package cn.reghao.devops.mgr.admin.model.constant;

/**
 * 角色类型
 *
 * @author reghao
 * @date 2021-04-05 02:22:44
 */
public enum RoleType {
    ROLE_ADMIN("管理员"),
    ROLE_USER("普通用户"),
    ROLE_JAVA("Java 开发"),
    ROLE_DOTNET("DotNet 开发"),
    ROLE_NPM("前端开发");

    private final String desc;

    RoleType(String desc) {
        this.desc = desc;
    }

    public String getDesc() {
        return desc;
    }
}
